#!/usr/bin/env python
#
from distutils.core import setup
from DistUtilsExtra.command import *

setup(name="unity-lens-wikipedia",
      version="0.1",
      author="David Calle",
      author_email="davidc@framli.eu",
      url="http://launchpad.net/onehundredscopes",
      license="GNU General Public License (GPL)",
      data_files=[
    ('share/dbus-1/services', ['extras-unity-lens-wikipedia.service']),
    ('share/unity/lenses/extras-unity-lens-wikipedia', ['extras-unity-lens-wikipedia.lens']),
    ('/opt/extras.ubuntu.com/unity-lens-wikipedia', ['src/unity-lens-wikipedia']),
    ('/opt/extras.ubuntu.com/unity-lens-wikipedia/media', ['media/lens-nav-wikipedia.svg']),
    ('/opt/extras.ubuntu.com/unity-lens-wikipedia/media', ['media/wiki_blank-0.png']),
    ('/opt/extras.ubuntu.com/unity-lens-wikipedia/media', ['media/wiki_blank-1.png']),
    ], cmdclass={"build":  build_extra.build_extra, })
